Index: resources/assets/js/custom.js
===================================================================
--- resources/assets/js/custom.js	(revision 4b7e2d354e16238fe8e560dc6dd0849218183335)
+++ resources/assets/js/custom.js	(revision 6b04c91304fb805d41397cca5ed0449b8b4d3cae)
@@ -108,76 +108,4 @@
     });
 
-    function hasNew(response) {
-
-        for(var i=0; i<response.length; i++) {
-            if(!response[i].isRead) {
-                return true;
-            }
-        }
-
-        return false;
-    }
-
-    function notifications() {
-
-        var url = "/dashboard/get-notifications";
-        var _token = $("meta[name='csrf-token']").attr("content");
-
-        $.ajax({
-            url: url,
-            type: "post",
-            dataType: "json",
-            data: {
-                _token : _token,
-            },
-            success: function(response) {
-
-                $(".dropdown-notifications a:not(:last)").remove();
-                $(".dropdown-notifications-unread .nav-unread").hide();
-
-                var l = response.length;
-
-                if(hasNew(response)) {
-                    $(".dropdown-notifications .unreadNotificationsInfo").hide();
-                    $(".dropdown-notifications-unread .nav-unread").show();
-                }
-
-                if(l == 0) {
-                    $(".dropdown-notifications .unreadNotificationsInfo").show();
-                }
-
-                if(l > 0) {
-                    $(".dropdown-notifications .unreadNotificationsInfo").hide();
-                }
-
-                for(var i=0; i<l; i++) {
-
-                    var style = response[i].isRead ? "" : "background: #efefef; color: black;";
-
-                    var notificationItem = `
-						<a href="` + response[i].url + `" class="dropdown-item d-flex" style="` + style + `;">
-							<div>
-								` + response[i].message + `
-								<div class="small text-muted">` + response[i].ago + `</div>
-							</div>
-						</a>`;
-
-                    $(".dropdown-notifications").prepend(notificationItem);
-                }
-            },
-            error: function(response) {
-                console.log(response);
-            }
-        });
-    }
-
-    $(".dropdown-notifications-unread .nav-unread").hide();
-    notifications();
-    setInterval(function() { notifications(); }, 5000);
-
-    $(".dropdown-notifications-wrapper").click(function() {
-        $(".dropdown-notifications-unread .nav-unread").hide();
-    });
-
     $(document).on('click', '#btn-layout-builder', function () {
 
Index: resources/views/dashboard/departments/index.blade.php
===================================================================
--- resources/views/dashboard/departments/index.blade.php	(revision 4b7e2d354e16238fe8e560dc6dd0849218183335)
+++ resources/views/dashboard/departments/index.blade.php	(revision 6b04c91304fb805d41397cca5ed0449b8b4d3cae)
@@ -134,5 +134,5 @@
                                                             <div class="form-group">
                                                                 <label class="form-label">Code</label>
-                                                                <input type="text" name="code" value="{{ $department->code }}" minlength="2" maxlength="30" class="form-control" placeholder="Code" required>
+                                                                <input type="number" name="code" value="{{ $department->code }}" minlength="1" class="form-control" placeholder="Code" required>
                                                             </div>
                                                         </div>
@@ -174,5 +174,5 @@
                                                         <div class="form-group">
                                                             <label>Code</label>
-                                                            <input type="text" name="code" value="{{ old('code') }}" minlength="2" maxlength="30" class="form-control" placeholder="Code" required>
+                                                            <input type="number" name="code" value="{{ old('code') }}" minlength="1" class="form-control" placeholder="Code" required>
                                                         </div>
                                                     </div>
Index: resources/views/layouts/app.blade.php
===================================================================
--- resources/views/layouts/app.blade.php	(revision 4b7e2d354e16238fe8e560dc6dd0849218183335)
+++ resources/views/layouts/app.blade.php	(revision 6b04c91304fb805d41397cca5ed0449b8b4d3cae)
@@ -125,39 +125,4 @@
                     <!-- end::header fullscreen -->
 
-                    <!-- begin::header notification dropdown -->
-                    <li class="nav-item dropdown">
-{{--                    <div class="dropdown dropdown-notifications-wrapper dropdown-menu-right dropdown-menu-big">--}}
-{{--                        <a href="javascript:void(0)" class="nav-link dropdown-notifications-unread icon" data-toggle="dropdown">--}}
-{{--                            <i data-feather="bell"></i>--}}
-{{--                            <span class="nav-unread"></span>--}}
-{{--                        </a>--}}
-{{--                        <div class="dropdown-menu dropdown-notifications dropdown-menu-right dropdown-menu-big">--}}
-{{--                            <div class="bg-dark p-4 text-center d-flex justify-content-between align-items-center">--}}
-{{--                                <h5 class="mb-0">Notifications</h5>--}}
-{{--                            </div>--}}
-{{--                            <div class="p-4 text-center align-items-center">--}}
-{{--                            <p class='text-center unreadNotificationsInfo'>No unread notifications</p>--}}
-{{--                            </div>--}}
-{{--                            <div class="dropdown-divider"></div>--}}
-{{--                            <a href="{{ route("dashboard.notifications.index") }}" class="dropdown-item text-center text-muted-dark">See all</a>--}}
-{{--                        </div>--}}
-{{--                    </div>--}}
-
-                        <div class="dropdown dropdown-notifications-wrapper d-none d-md-flex">
-                            <a class="nav-link dropdown-notifications-unread icon" data-toggle="dropdown">
-                                <i class="fe fe-bell"></i>
-                                <span class="nav-unread"></span>
-                            </a>
-                            <div class="dropdown-menu dropdown-notifications dropdown-menu-right dropdown-menu-arrow">
-                                <p class='text-center unreadNotificationsInfo'>No unread notifications</p>
-                                <div class="dropdown-divider"></div>
-                                <a href="{{ route("dashboard.notifications.index") }}" class="dropdown-item text-center text-muted-dark">See all</a>
-                            </div>
-                        </div>
-                    </li>
-
-{{--                    </li>--}}
-                    <!-- end::header notification dropdown -->
-
                     <!-- begin::user menu -->
                     <li class="nav-item dropdown">
